.intro-wrap { border-radius: 10px; position: relative; overflow: hidden; margin: 0 0 40px; }
.intro-wrap:before { content: ""; position: absolute; background: #000000; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; opacity: 0.3; }
.intro-wrap .img-intro img { width: 100%; height: 100%; object-fit: cover; }
.intro-wrap .tit-intro { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; padding: 0 20px; box-sizing: border-box; text-transform: uppercase; }
.intro-wrap .tit-intro p { text-align: center; font-family: Prompt; font-weight: 800; font-size: 70px; line-height: 60px; letter-spacing: -0.1px; text-align: center; vertical-align: middle; color: #FFFFFF; opacity: 0.5; mix-blend-mode: overlay; }

.intro-text .intro-p02{font-size: 24px;}

.address-wrap { background: #EEF3FCB2; border-radius: 10px; padding: 30px; }
.address-wrap ul { display: flex; gap: 40px; align-items: center; }
.address-wrap ul li { display: flex; align-items: center; gap: 10px; }
.address-wrap ul li .tit { font-weight: 800; font-size: 15px; line-height: 100%; letter-spacing: -0.2px; color: #222222; width: 90px; position: relative; display: flex; align-items: center; gap: 8px; }
.address-wrap ul li .tit:before { content: ""; display: inline-block; width: 21px; height: 20px; }
.address-wrap ul li.location .tit:before { background: url(/_res/unist/_share/img/temp/ico-location.png)no-repeat center center; background-size: cover; }
.address-wrap ul li.tel .tit:before { background: url(/_res/unist/_share/img/temp/ico-tel.png)no-repeat center center; background-size: cover; }
.address-wrap ul li.email .tit:before { background: url(/_res/unist/_share/img/temp/ico-email.png)no-repeat center center; background-size: cover; }
.address-wrap ul li .txt { flex: 1; font-weight: 600; font-size: 15px; line-height: 24px; letter-spacing: -0.2px; color: #333333; }
@media (max-width: 1024px) {
  .intro-wrap .tit-intro p { font-size: 45px; line-height: 100%; }
  .address-wrap { padding: 25px 20px; }
  .address-wrap ul { flex-direction: column; align-items: flex-start; gap: 15px; }
  .address-wrap ul li { width: 100%; }
}
@media (max-width: 768px) {
  .intro-wrap { margin: 0 0 20px; }
  .intro-wrap .img-intro { height: calc(300/768*100vw); }
  .intro-wrap .tit-intro p { font-size: calc(40/768*100vw); }
  .address-wrap ul li .tit:before { width: 17px; height: 16px; }
}
.mission-container { display: flex; flex-direction: column; align-items: center; position: relative; padding: 40px 0 0; margin-top: 40px; overflow: hidden; border-top: 1px solid #e7ebf0; }
.mission-pill-wrap { display: flex; justify-content: center; align-items: center; gap: 0; position: relative; z-index: 10; margin-bottom: -110px; width: 100%; }
.mission-pill { width: 320px; height: 220px; border-radius: 100px; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; color: #fff; }
.pill-samsung { background-color: #072a8c; }
.pill-unist { background-color: #18c0c2; }
.pill-gov { background-color: #6a36e6; }
.pill-desc { font-size: 19px; font-weight: 700; line-height: 1.4; margin-bottom: 25px; color: #fff; }
.pill-logo { border-top: 1px solid rgba(255, 255, 255, 0.3); padding-top: 25px; width: 70%; }
.pill-plus-wrap { width: 70px; height: 70px; z-index: 20; margin: 0 -15px; display: flex; align-items: center; justify-content: center; position: relative; }
.mission-intro-box { width: 100%; max-width: 1040px; height: 380px; border-radius: 60px; display: flex; flex-direction: column; align-items: center; justify-content: center; padding-top: 120px; box-sizing: border-box; z-index: 1; background-color: #00091a; background-image: url(/_res/unist/semi/img/content/intro_bg.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; }
.mission-inner { text-align: center; }
.mission-inner .h4-tit01.txt-white { font-size: 38px; color: #fff !important; padding-bottom: 25px; margin: 0; text-align: center; }
.mission-links { display: flex; justify-content: center; align-items: center; gap: 15px; }
.mission-links a { color: #fff; text-decoration: none; font-size: 16px; font-weight: 500; transition: opacity 0.3s; }
.mission-links a:hover { opacity: 0.7; }
.mission-links .bar { opacity: 0.3; color: #fff; }
@media screen and (max-width: 1024px) {
  .mission-intro-box {width: 95%;}
  .mission-pill { width: 260px; height: 180px; border-radius: 90px; }
  .pill-plus-wrap { width: 60px; height: 60px; margin: 0 -30px; }
  .mission-pill-wrap { margin-bottom: -90px; }
  .mission-inner .h4-tit01.txt-white { font-size: 30px; }
}
@media screen and (max-width: 768px) {
  .mission-container { padding-top: 30px; margin-top: 30px; }
  .mission-pill-wrap { flex-direction: column; margin-bottom: 0px; gap: 0; }
  .pill-plus-wrap { margin: -20px 0; z-index: 21; }
  .mission-pill { width: 100%; max-width: 320px; height: 200px; padding: 30px 20px; }
  .pill-desc { font-size: 17px; margin-bottom: 15px; }
  .pill-logo { padding-top: 15px; }
  .mission-intro-box { margin-top: 40px; height: auto; border-radius: 40px; padding: 60px 20px; }
  .mission-inner .h4-tit01.txt-white { font-size: 24px; padding-bottom: 20px; }
}